<stinger-controlpanel-doc>
	<cpl-title res="30054"/>
	<characteristic type="Sync">
		<characteristic type="Settings">
			<characteristic type="PeakDays">
				<parm-query name="Sun"/>
				<parm-query name="Mon"/>
				<parm-query name="Tue"/>
				<parm-query name="Wed"/>
				<parm-query name="Thr"/>
				<parm-query name="Fri"/>
				<parm-query name="Sat"/>
			</characteristic>
		</characteristic>		
	</characteristic>
</stinger-controlpanel-doc>